/*! © 2026 Yahoo, Inc. UDS Tailwind and Purger v0.0.0-development */
Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });
const require_purgeFromCode = require('./purger/optimized/purgeFromCode.cjs');
const require_purgeFromCode$1 = require('./purger/legacy/purgeFromCode.cjs');

exports.purgeFromCode = require_purgeFromCode$1.purgeFromCode;
exports.purgeFromCodeOptimized = require_purgeFromCode.purgeFromCodeOptimized;